create table if not exists tasks (
        task_id integer primary key autoincrement,
        task_title text,
        task_body text,
        task_category text,
        task_submitted_date text,
        task_due_date text,
        task_priority_id integer,
        task_complete integer
);

create table if not exists priorities (
        priority_id integer primary key,
        priority_number integer,
        priority_name text
);

insert or ignore into priorities values (1, 0, 'top');
insert or ignore into priorities values (2, 1, 'high');
insert or ignore into priorities values (3, 2, 'medium');
insert or ignore into priorities values (4, 3, 'low');
insert or ignore into priorities values (5, 9, 'none');

